* {
	font-family: "Arial", monospace;
	font-size: 20px;
}

#p3 {
	color: yellow;
}

h1 {
	font-size: 2rem;
}

h2 {
	text-transform: uppercase;
}

.language-offered {
	background-color: lightgreen;
}

.list-items {
	border-style: solid;
	border-color: blue;
	border-width: 1px;
}

section img{
	height: 300px;
	width: 300px;
	border-radius: 150px;}

img + ul { 
	list-style:none;
	letter-spacing: 5px;
}
ul ~ p{
    text-align: center;
}

